module code.hoteas.com/golang/hotime

go 1.16

require (
	github.com/360EntSecGroup-Skylar/excelize v1.4.1
	github.com/garyburd/redigo v1.6.3
	github.com/go-pay/gopay v1.5.78
	github.com/go-sql-driver/mysql v1.6.0
	github.com/mattn/go-sqlite3 v1.14.12
	github.com/silenceper/wechat/v2 v2.1.2
	github.com/sirupsen/logrus v1.8.1
	github.com/tencentcloud/tencentcloud-sdk-go/tencentcloud/common v1.0.364
	github.com/tencentcloud/tencentcloud-sdk-go/tencentcloud/ocr v1.0.364
	golang.org/x/net v0.0.0-20220225172249-27dd8689420f
)
